ch.qos.logback.access.jetty

## Class RequestLogRegistry

- java.lang.Object
- - ch.qos.logback.access.jetty.RequestLogRegistry

    public class RequestLogRegistry
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`RequestLogRegistry()`

### Method Summary

All Methods Static Methods Concrete Methods
`static RequestLogImpl` `get(String key)`
`static void` `register(RequestLogImpl requestLogImpl)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### RequestLogRegistry

    public RequestLogRegistry()

### Method Detail

#### register

    public static void register(RequestLogImpl requestLogImpl)

#### get

    public static RequestLogImpl get(String key)